[测试选项名称]
NUM=22
1=检测是否开启防火墙
2=检测IE浏览器是否设置了代理
3=检测客户端(老版本)是否设置了代理
4=检测客户端(老版本)是否开启绿色通道
5=检测客户端(新版本)是否设置了代理
6=检测客户端(新版本)是否开启绿色通道
7=检测计算机是否连接到互联网
8=检测是否能访问站点(www.10jqka.com.cn)
9=检测上传0.5k数据是否成功
10=检测上传1k数据是否成功
11=检测上传1.5k数据是否成功
12=检测上传2k数据是否成功
13=检测上传2.5k数据是否成功
14=检测上传3k数据是否成功
15=检测是否能访问站点(auth.10jqka.com.cn)
16=检测能否成功获取通行证
17=检测是否能访问站点(vis.10jqka.com.cn)
18=检测是否能访问站点(f10.10jaka.com.cn)
19=检测是否能够连通行情服务器
20=检测是否能够连通委托服务器
21=检测是否能够连通股灵通服务器
22=检测网络是否存在丢包现象

[常用网站]
NUM=6
1=www.10jqka.com.cn
2=www.sina.com
3=www.163.com
4=www.hao123.com
5=www.baidu.com
6=www.google.com

[指定网站]
NUM=1
1=www.10jqka.com.cn

[测试网站]
NUM=4
1=www.10jqka.com.cn
2=auth.10jqka.com.cn
3=vis.10jqka.com.cn
4=f10.10jqka.com.cn


[行情]
NUM=4
1=同花顺678_浙江_电信;60.191.121.165:8601
2=同花顺423_浙江_电信;192.168.0.5:8601
3=同花顺416_浙江_电信;192.168.0.5:8601
4=同花顺511_杭州_网通;192.168.0.5:8601

[委托]
NUM=2
1=华泰证券;192.168.0.8:8601
2=华泰证券;192.168.0.5:8601

[认证]
NUM=2
1=华泰证券;192.168.0.8:8601
2=华泰证券;192.168.0.5:8601

[股灵通]
NUM=1
1=同花顺382_杭州_网通;192.168.0.5:8601


[防火墙]
NUM=8
1=天网防火墙;PFW.exe
2=瑞星防火墙;FWMon.exe
3=360安全卫士;360Safe.exe
4=瑞星防火墙;RsMain.exe
5=zonealarm防火墙;zonealarm.exe
6=金山网镖;kpfw32.exe
7=卡巴斯基;avp.exe
8=WinXP系统防火墙;alg.exe

[天网防火墙]
type=1
icon_path=res\PFW.ico
menu_path=res\PFWmenu.bmp
tip_path=res\PFWtip.bmp

[江民防火墙]
type=2
icon_path=res\FWMon.ico
menu_path=res\FWMon.bmp
tip_path=

[360安全卫士]
type=1
icon_path=res\360safe.ico
menu_path=res\idb360.bmp
tip_path=res\idb360tishi.bmp

[瑞星防火墙]
type=1
icon_path=res\RsMain.ico
menu_path=res\RsMenu.bmp
tip_path=res\RsTip.bmp

[zonealarm防火墙]
type=1
icon_path=res\zonealarm.ico
menu_path=res\zonealarmmenu.bmp
tip_path=res\zonealarmtip.bmp

[金山网镖]
type=1
icon_path=res\kavpfw.ico
menu_path=res\kavpfwmenu.bmp
tip_path=res\kavpfwtip.bmp

[卡巴斯基]
type=1
icon_path=res\avp.ico
menu_path=res\avpmenu.bmp
tip_path=res\avptip.bmp



